package capitulo03.bloque04;

import static capitulo03.utils.Utils.solicitarIntScanner;

public class Ejercicio5 {
    public static void main(String[] args) {
        int num = solicitarIntScanner("Introduzca el número del cual calcular el factorial");

        int factorial = 1;

        while (num >= 1) {
            factorial *= num;
            num--;
        }

        System.out.println("El factorial es: " + factorial);
    }
}